@font-face{
	font-family:'momstypewriterregular';
	src:url('fonts/momstypewriter/momt___-webfont.eot');
	src:url('fonts/momstypewriter/momt___-webfont.eot?#iefix') format('embedded-opentype'),
		url('fonts/momstypewriter/momt___-webfont.woff') format('woff'),
		url('fonts/momstypewriter/momt___-webfont.ttf') format('truetype'),
		url('fonts/momstypewriter/momt___-webfont.svg#momstypewriterregular') format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family: 'TradeBold';
	src: url('fonts/tradegothicnextltpro-bdcn/tradegothicnextltpro-bdcn.eot');
	src: url('fonts/tradegothicnextltpro-bdcn/tradegothicnextltpro-bdcn.eot?#iefix') format('embedded-opentype'),
		url('fonts/tradegothicnextltpro-bdcn/tradegothicnextltpro-bdcn.woff') format('woff'),
		url('fonts/tradegothicnextltpro-bdcn/tradegothicnextltpro-bdcn.ttf') format('truetype'),
		url('fonts/tradegothicnextltpro-bdcn/tradegothicnextltpro-bdcn.svg#tradegothicnextltpro-bdcn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Trade';
	src: url('fonts/tradegothicnextltpro-cn/tradegothicnextltpro-cn.eot');
	src: url('fonts/tradegothicnextltpro-cn/tradegothicnextltpro-cn.eot?#iefix') format('embedded-opentype'),
		url('fonts/tradegothicnextltpro-cn/tradegothicnextltpro-cn.woff') format('woff'),
		url('fonts/tradegothicnextltpro-cn/tradegothicnextltpro-cn.ttf') format('truetype'),
		url('fonts/tradegothicnextltpro-cn/tradegothicnextltpro-cn.svg#tradegothicnextltpro-cn') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body{
	font-family: 'Trade';
	line-height: 1.5em;
	color: #000;
}

ul{
	list-style: none;
}

/* Title */

.title{
	margin-bottom: 60px;
}

.title h2{
	font-size: 108px;
	font-family: 'TradeBold';
	font-weight: normal;
	line-height: 1em;
	color: rgba(0, 0, 0, 0.60);
}

.title span, a{
	font-size: 24px;
	line-height: 1em;
	letter-spacing: .2em;
	color: rgba(256, 256, 256, 0.90);
}

.stream {

	float:right;

}

.stream span {
	font-size:16px;
	color: rgba(256, 256, 256, 0.90);
}


/* Background Video */

#big-video-wrap{
	overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
/*	z-index: 1;	*/
	background-color:#333;
}

#big-video-vid, #big-video-image {
	position: absolute;
}

.maaney-wrapper{
	/* overflow: hidden; */
	position: fixed;
	height: 100%;
	width: 35%;
	top: 10%;
	right: 9%;
	z-index: 2;
}

/* Portfolio */


.publish{
	position: absolute;
	bottom: 22%;
	left: 30px;
}

#portfolio{
	width: 500px;
	color: #fff;
	font-family:'momstypewriterregular';
}

#portfolio li{
	display: block;
}

#portfolio .quote-body{
	font-size: 20px;
	margin-bottom: 12px;
}

#portfolio .source{
	font-size: 16px;
}
